services:
  mengyalinkfly:
    build: .
    container_name: mengyalinkfly
    ports:
      - "7878:7878"
    volumes:
      - /shumengya/docker/storage/mengyalinkfly:/shumengya/docker/storage/mengyalinkfly
    restart: unless-stopped
    environment:
      - TZ=Asia/Shanghai
